
Foreman Remote Execution - Refactor #32413

Use new DSL to define settings

04/24/2021 08:40 PM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee:    

Category: Foreman   

Target version:    

Difficulty:  Fixed in Releases: foreman_remote_execution-5.0.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman_r

emote_execution/pull/618

  

Description

Related issues:

Blocked by Foreman - Tracker #29939: Improve setting definition DSL and move ... Closed

Associated revisions

Revision b01cae1f - 10/06/2021 09:55 AM - Peter Koprda

Fixes #32413 - Use setting DSL for REX category

History

#1 - 04/24/2021 08:40 PM - Ondřej Ezr

- Blocked by Tracker #29939: Improve setting definition DSL and move setting registry to memory added

#2 - 07/15/2021 01:09 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman_remote_execution/pull/618 added

#3 - 10/06/2021 10:01 AM - Peter Koprda

- Status changed from Ready For Testing to Closed

Applied in changeset foreman_plugin|b01cae1f5b9b0e139cbc60756e32a491b258bb55.

#4 - 12/03/2021 10:36 AM - Adam Ruzicka

- Fixed in Releases foreman_remote_execution-5.0.0 added
